---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: riscv64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-riscv64.tar.gz
  iso: alpine-minirootfs-3.22.0-riscv64.tar.gz
  date: 2025-05-30
  time: 12:14:25
  size: 3388972
  sha256: ae050812fadcde048e9553004d0d037b2b9c0ec6be09f303db95768a2e35551b
  sha512: 48cc586a63bdffb36c7470262edf76ff9beb3ef156e434d126c0e7ee3762edbe61bc8f2b137ae373c68ba60d370360705f0335ba676d6698c47320927a5561b5
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: riscv64
  version: 3.22.0
  flavor: alpine-uboot
  file: alpine-uboot-3.22.0-riscv64.tar.gz
  iso: alpine-uboot-3.22.0-riscv64.tar.gz
  date: 2025-05-30
  time: 12:16:07
  size: 46672935
  sha256: 855f97ff8e7a21fd68add32458faedcec6a4374d17cf182b767870d8f8a1b651
  sha512: 3817bbb8f8af3ff439e741eb2a66fc00a5a0f7e80802aca7a765f2e399c249c0d40337a16cf505969976ea1863568aa11affe08304b2e09f02e78c2665ffdc1b
